Using the Phone Book feature

The Phone Book feature displays a list of Fax numbers that can be selected as destinations for a fax job. The Phone Book feature is not an independent directory. Instead, the Phone Book references a source directory, either the Windows Address book, or Microsoft Outlook. As a result, any additions, edits, or deletions completed in the Phone Book feature will also be made to the source directory.

If no contacts are displayed in the Phone Book, contacts can either be added manually or imported from an external CSV file or exported WAB file from another directory.

If the Phone Book button is not enabled, the Phone Book may not be installed. Contact the place you purchased your printer for information on downloading the Phone Book application.

Note: If Microsoft Outlook is not listed as an available option in the menu, it is not installed. Go to Microsoft's Web site for information on obtaining and installing Microsoft Outlook.

Importing contacts into the Phone Book

Selecting a recipient from the Phone Book

Adding a contact to the Phone Book

Adding a group of contacts to the Phone Book

Editing a contact or group in the Phone Book

Deleting a contact or group from the Phone Book


Importing contacts into the Phone Book

The Phone Book uses either the Windows Address book or Microsoft Outlook as the source directory for storing and maintaining contact information. If the selected source directory does not contain any initial contact information, contacts can be imported from another directory. To import contacts from another directory, export the contacts as either a Comma Separated Variable (CSV) or Windows Address Book (WAB) file from the directory, and then import them into the Phone Book using the Import button. Importing contacts into the Phone Book will automatically populate the source directory with the contact information.

Note: WAB files can only be used to import contacts when Windows Address book is selected as the source directory. CSV files can be used to import contacts when either Windows Address book or Microsoft Outlook are selected.

CSV files that are to be imported into the Phone Book must be formatted in the following manner:

  • Data must be arranged in the following order: Name, Company, Home Fax, Business Fax

  • The file must have four header columns. If the file has more or less header columns, then an Invalid CSV error dialog will be displayed.

Note: If a line has a null or void value, the field for that line entry will appear blank in the Phone Book.

The following is an example of appropriate CSV file formatting:

Name,Company,HomeFax,BusinessFax
John Doe,,,(555)333-4444
Jane Doe,Jane's shop,,(555)333-5555
Jim Doe,,,(555)333-6666

To import contact information:

  1. Select the appropriate source directory from the Phone Book list.

  2. Click Import.

  3. Select the type of file you want to import.

  4. Click Browse to locate the file.

  5. Click OK.

    The contents of the selected file populate the Phone Book.

Note: If you want to transfer the contact information from another directory to the Phone Book, see the documentation for Microsoft Outlook or Windows Address book for information on exporting a CSV or WAB file.


Selecting a recipient from the Phone Book

  1. Click Phone Book.

  2. Select the source directory (Windows Address book or Microsoft Outlook) that includes the contact(s) you want to send the fax to.

    Note: Once a source directory is selected, it will remain the default source directory until the selection is changed in a subsequent fax job.

  3. Select a recipient or group of recipients from the list.

  4. Click Add to or change list to add the contacts' fax numbers to the list of selected recipients.

  5. When all the desired recipients are added, click OK.

    The fax numbers appear in the Fax number(s) field of the Fax tab.

Note: The option to select a recipient from the Phone Book is available only when accessing the Phone Book from the Fax tab located in the Printing Preferences dialog. Recipients cannot be designated for use in a print-to-fax job when launching the Phone Book as a standalone application.


Adding a contact to the Phone Book

To add a contact to the Phone Book:

  1. In the Phone Book dialog, click New Contact.

  2. Enter the contact's information.

  3. Click OK.

Note: Changes made to contacts in this dialog will also be made in the source directory displayed in the Phone Book list.


Adding a group of contacts to the Phone Book

To add a group of contacts to the Phone Book:

  1. In the Phone Book dialog, click New Group.

  2. Enter the group name.

  3. Click New to add each contact's fax information.

  4. When all of the contacts have been added to the group, click OK.

Note: Changes made to contacts or groups in this dialog will also be made in the source directory displayed in the Phone Book list.


Editing a contact or group in the Phone Book

To edit a contact:

  1. Select the contact from the list.

  2. Click Edit.

  3. Update the appropriate information.

  4. Click OK.

To edit a group:

  1. Select the group from the list.

  2. Click Edit.

  3. Select the contact you want to edit from the list.

  4. Click Edit.

  5. Update the appropriate information.

  6. Click OK.

  7. Click OK again to close the Edit dialog.

Note: Changes made to contacts or groups in this dialog will also be made in the source directory displayed in the Phone Book list.


Deleting a contact or group from the Phone Book

  1. Select the contact or group you want to delete from the list.

  2. Click Delete.

  3. Click Yes.

Note: Changes made to contacts in this dialog will also be made in the source directory displayed in the Phone Book list.


Using the “fax only” option

The “fax only” option is another version of the print-to-fax feature that can be installed in the driver. When using the “fax only” option, Fax, Watermarks, and Other Options are the only remaining tabs in the Printing Preferences dialog. All other printing options will not be available.

If you want to maintain the other printing options, it is recommended that the fax option be installed, rather than the “fax only” option.


Using the “Always use these fax numbers” option

The "Always use these fax numbers“ option sets a default fax destination, ensuring that all fax jobs are sent to the same number(s). The default fax destination can be comprised of one or more fax numbers. The fax numbers can be entered manually or through the Phone Book feature.

Note: Setting a default fax destination makes the “Fax number(s),” “Phone Book,” and “Dialing prefix” fields in the Fax Settings section of the Fax tab in the Printing Preferences dialog unavailable.

  1. From the Printer Properties dialog, click the Fax tab.

  2. Select Always use these fax numbers.

  3. In the “To” field, enter the fax number(s) that will be used as the default destination.

  4. If needed, enter a prefix in the “Dialing prefix” field.

  5. Click OK.


The Phone Book feature is not installed

The Phone Book feature is not available because it is not installed.

The Phone Book is available as an installation option in all driver packages.


The “Enable fax” control is disabled

The Enable fax control is unavailable because the “fax only” option has been installed.

When the fax only option is installed, fax will be enabled as the only available option. Printing preference are limited to fax-related options and Fax, Watermarks, and Other Options are the only remaining tabs in the Printing Preferences dialog.


Microsoft Windows GDI+ is not installed

The option to include a graphic on the fax cover page is not available because the Microsoft Windows GDI+ API is not installed on the operating system of the host computer. See the Microsoft Web site for details on how to obtain and install the GDI+ API.

Once GDI+ is installed, you will be able to include graphics on the fax cover page.


Phone Book Help System

Welcome to the Help Center for the Phone Book. Click a topic on the Contents tab, or type in a keyword on the Index or Search tabs for more information.